Bug 1124173 - libmongo-client-0.1.8 is available
Summary: libmongo-client-0.1.8 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libmongo-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radovan Sroka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:08 UTC by Upstream Release Monitoring
Modified: 2017-02-13 07:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-13 07:11:28 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:08:40 UTC
Latest upstream release: 0.1.8
Current version/release in Fedora Rawhide: 0.1.7.1-2.fc21
URL: https://api.github.com/repos/algernon/libmongo-client/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-06-17 17:52:33 UTC
ausil's libmongo-client-0.1.8-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=652511

Comment 2 Upstream Release Monitoring 2016-02-04 07:22:12 UTC
releng's libmongo-client-0.1.8-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=722004

Comment 4 Fedora Admin XMLRPC Client 2016-10-20 12:24:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Upstream Release Monitoring 2016-11-10 15:42:58 UTC
rsroka's libmongo-client-0.1.8-5.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=816906

Comment 6 Upstream Release Monitoring 2017-02-11 11:58:33 UTC
releng's libmongo-client-0.1.8-6.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=846298

Comment 7 Radovan Sroka 2017-02-13 07:11:28 UTC
libmongo-client-0.1.8 is already in fedora.


Note You need to log in before you can comment on or make changes to this bug.